---
apiVersion: v1
kind: Secret
metadata:
  name: ers-net-ru-tls-replica
  namespace: argocd
  annotations:
    replicator.v1.mittwald.de/replicate-from: ingress/ers-net-ru-tls
type: kubernetes.io/tls
# Normally, we'd create an empty destination secret, but secrets of type
# 'kubernetes.io/tls' are treated in a special way and need to have properties
# data["tls.crt"] and data["tls.key"] to begin with, though they may be empty.
data:
  tls.key: ""
  tls.crt: ""